MOUSE-DPI-TOOL(1)

NAME
mouse-dpi-tool - mouse resolution estimation tool

SYNOPSIS
mouse-dpi-tool <evdev device>

DESCRIPTION
mouse-dpi-tool reads relative events (mouse movement events) and calculates the distance covered and maximum frequency of the incoming events. Combined with a measurement of the actual distance physically covered, this allows the mouse's resolution to be estimated.

Some mouse devices provide dynamic frequencies, it is recommended to measure multiple times to obtain the highest value.

OPTIONS
mouse-dpi-tool accepts no options.